<?php 
include "../connection.php"; /** calling of connection.php that has the connection code **/ 

$id = $_GET['project_id']; /** get the student ID ***/

mysql_query("DELETE FROM project where project_id = '$id'"); /** execute the sql delete code **/

header("Location: view_project.php"); /** redirect to delete.php **/


